<script setup>
import NavBar from '@/views/layouts/NavbarView.vue'
import FooterView from '@/views/layouts/FooterView.vue';
</script>

<template>
    <NavBar />
    <RouterView />
    <FooterView />
</template>

<style lang="scss" scoped>
</style>
